RubyGems Navigation menu

sapoci-connect 0.1.9

HTTP client library for working with SAP OCI compliant servers.

Versions:

  1. 0.1.13 - March 14, 2014 (10 KB)
  2. 0.1.12 - October 3, 2012 (9 KB)
  3. 0.1.11 - October 3, 2012 (9 KB)
  4. 0.1.10 - May 3, 2012 (9 KB)
  5. 0.1.9 - May 3, 2012 (9 KB)
Show all versions (6 total)

Authors:

  • Oliver Eilhard

Owners:

0685e6aa5a7985d4d569938c92a8ece6

Sha 256 checksum:

867bb827ad8388f00ce1dc05f4893bd0100a05a7a083435aaca97e58b107816b

Total downloads 4,993

For this version 905

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: